$(document).ready(function() {
	
	$('.menu li').mouseover(function() {
	
	$('.menu li').removeClass("active");
	
		var el = $(this).children('ul');
		if (0!=el.length) {
		  $('.menu ul').hide();
		  $(el).show();
		  $(this).addClass("active");	
		}
		
	});
	
 
	//показываем первое сабменю, остальные прячем
	$('.menu ul').hide();
	$($('.active ul')[0]).show();
	
	$.featureList(
		$("#tabs li a"),
		$("#output li"), {
			start_item	:	0
		}
	);
	
	$(".regg").click(function () {
		$(".hidden-login").toggleClass("hidden-login-active");
    });
	
	$(".regg2").click(function () {
		$(".hidden-login").toggleClass("hidden-login-active");
    });
	
	

	$('a, img').tooltip({ 
		track: true, 
		delay: 0, 
		showURL: false, 
		fade: 250 
	});

	
});
